@font-face {
    font-family: 'Maison Neue';
    src: url('../fonts/MaisonNeue-Book.woff2') format('woff2'),
        url('../fonts/MaisonNeue-Book.woff') format('woff'),
        url('../fonts/MaisonNeue-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue';
    src: url('../fonts/MaisonNeue-Light.woff2') format('woff2'),
        url('../fonts/MaisonNeue-Light.woff') format('woff'),
        url('../fonts/MaisonNeue-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Monument Extended';
    src: url('../fonts/MonumentExtended-Ultrabold.woff2') format('woff2'),
        url('../fonts/MonumentExtended-Ultrabold.woff') format('woff'),
        url('../fonts/MonumentExtended-Ultrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue';
    src: url('../fonts/MaisonNeue-Bold.woff2') format('woff2'),
        url('../fonts/MaisonNeue-Bold.woff') format('woff'),
        url('../fonts/MaisonNeue-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue';
    src: url('../fonts/MaisonNeue-Medium.woff2') format('woff2'),
        url('../fonts/MaisonNeue-Medium.woff') format('woff'),
        url('../fonts/MaisonNeue-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

body {
    font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
}

p {
    font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
}

a {
    transition: 0.2s ease;
    -moz-transition:0.2s ease; /* Firefox 4 */
    -webkit-transition: 0.2s ease; /* Safari and Chrome */
    -o-transition: 0.2s ease; 
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;
}

ul {
    list-style-type: none;
}

ul li {
    list-style-type: none;
}

.tabla {
    display: table;
    width: 100%;
    height: 100%;
}
.tabla-celda {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.contenedor {
    width: 91%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px; 
}

/* HOMEPAGE */

.cabecera {
    padding-top: 40px;
}

.home-bg {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.home-video {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('../images/home-bg.jpg');
}

#home-video {
    width: 100%;
    height: auto;
    position: relative;
}

.web-logo {
    float: left;
    max-width: 100%;
    height: auto;
}

/* Retina-specific stuff here */
/*@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    
}*/

.top-nav {
    float: right;
    display: inline-block;
    font-size: 0;
    padding-top: 10px;
}

a.top-menu-list {
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;    
    font-size: 16px;
    margin-right: 40px;
    color: #FFF;
}
.top-menu-list:last-child {
    margin-right: 0;
}
a.top-menu-list:hover {
    color: #FFF;
    text-decoration: underline;
}

a.got-question {
    margin-right: 65px;
}

a.menu-instagram, a.menu-facebook {
    font-family: 'Maison Neue', sans-serif;
    font-weight: bold;
    font-style: normal;
}
a.menu-instagram {
    margin-right: 25px;
}

#price-body a.price-list-menu,
#about-body a.about-list-menu,
#adventures-body a.adventures-list-menu,
#question-body a.got-question-list-menu {
    text-decoration: underline;
}

@media (min-width: 1080px) and (max-width: 1260px) {
    a.top-menu-list {        
        font-size: 14px;
        margin-right: 30px;
    }    

    a.got-question {
        margin-right: 45px;
    }

    
    a.menu-instagram {
        margin-right: 15px;
    }

}

@media (min-width: 992px) and (max-width: 1079px) {
    a.top-menu-list {        
        font-size: 11px;
        margin-right: 20px;
    }    

    a.got-question {
        margin-right: 30px;
    }

    
    a.menu-instagram {
        margin-right: 15px;
    }

}

@media (min-width: 1920px) {
    a.top-menu-list {
        margin-right: 80px;
    }
    a.menu-instagram {
        margin-right: 25px;
    }
}

.home-slogan {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    text-align: center;
    color: #FFF;
}

.home-slogan h1 {
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 50px;
    margin:0;
}

.home-popup { 
    position: absolute;
    z-index: 4;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    /*padding-top: 1.5%;*/
}

.home-popup > div, .got-question {
    background-color: #F1F1F1;
    padding-top: 20px;
    padding-bottom: 40px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    width: 80%;
    max-height: 98%;
    overflow-y: auto;
}

.got-question {
    height: auto;
    margin-right: auto;
    margin-left: 0;
    width: 90%;   
   
}

.home-popup section, .got-question section {
    padding-right: 50px;
    padding-left: 50px;
}

@media (min-width: 768px) {
   .home-popup > div {
        width: 520px;
    } 
}

.home-popup header, .got-question header {
    padding: 0 20px;
}
.home-popup p, .got-question p {
    color:#000;
    font-size: 16px;
    margin-bottom: 20px;
}
.home-popup h3, .home-popup h4, .got-question h3, .got-question h4 {
    color:#FF2735;
    margin: 0;
}
.home-popup h3, .got-question h3 {
    font-size: 18px;
    margin-bottom: 25px;
    display: inline-block;
}
a.close-home-popup {
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;
    color:#FF2735;
    float: right;
}
.home-popup > div h4, .home-popup > div p, .got-question h4, .got-question p {
    text-align: center;
}
.home-popup h4, .got-question h4 {
    font-size: 18px;
    font-family: 'Maison Neue', sans-serif;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 25px;
}

.home-popup input[type="text"], 
.home-popup input[type="email"], 
.home-popup input[type="number"],
.got-question input[type="text"],
.got-question input[type="email"],
.got-question input[type="email"] {
    width: 100%;
    border:none;
    border-radius:20px;
    padding: 5px 15px;
    margin-bottom: 7px;
    height: 40px;
}
.home-popup textarea, .got-question textarea {
    width: 100%;
    border:none;
    border-radius:20px;
    padding: 5px 15px;
    margin-bottom: 7px;
    min-height: 160px;
    resize: none;
}
.home-popup input[type="submit"], .got-question input[type="submit"] {
    border:none;
    border-radius:20px;
    padding: 5px 15px;
    margin-bottom: 7px;
    color:#FFF;
    background-color:#FF2735;
    height: 40px;
    width: 110px;
}

.home-popup input[type="text"]::-webkit-input-placeholder,
.home-popup input[type="email"]::-webkit-input-placeholder,
.home-popup input[type="number"]::-webkit-input-placeholder,
.home-popup textarea::-webkit-input-placeholder,
.got-question input[type="text"]::-webkit-input-placeholder,
.got-question input[type="email"]::-webkit-input-placeholder,
.got-question input[type="number"]::-webkit-input-placeholder,
.got-question textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #5D5D5D;
  font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}
.home-popup input[type="text"]::-moz-placeholder,
.home-popup input[type="email"]::-moz-placeholder,
.home-popup input[type="number"]::-moz-placeholder,
.home-popup textarea::-moz-placeholder,
.got-question input[type="text"]::-moz-placeholder,
.got-question input[type="email"]::-moz-placeholder,
.got-question input[type="number"]::-moz-placeholder,
.got-question textarea::-moz-placeholder { /* Firefox 19+ */
  color: #5D5D5D;
  font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}
.home-popup input[type="text"]:-ms-input-placeholder,
.home-popup input[type="email"]:-ms-input-placeholder,
.home-popup input[type="number"]:-ms-input-placeholder,
.home-popup textarea:-ms-input-placeholder,
.got-question input[type="text"]:-ms-input-placeholder,
.got-question input[type="email"]:-ms-input-placeholder,
.got-question input[type="number"]:-ms-input-placeholder,
.got-question textarea:-ms-input-placeholder { /* IE 10+ */
  color: #5D5D5D;
  font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}

.home-popup input[type="text"]:-moz-placeholder,
.home-popup input[type="email"]:-moz-placeholder,
.home-popup input[type="number"]:-moz-placeholder,
.home-popup textarea:-moz-placeholder,
.got-question input[type="text"]:-moz-placeholder,
.got-question input[type="email"]:-moz-placeholder,
.got-question input[type="number"]:-moz-placeholder,
.got-question textarea:-moz-placeholder
 { /* Firefox 18- */
  color: #5D5D5D;
  font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}

.mobile-menu-btn {
    display: none;
    width: 62px; /*134px x 60% */
    height: 17px; /*40px*/
    background-image: url('../images/menu-button-movil.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 62px 17px;
    float: right;
    position: relative;
    z-index: 2;
}
.mobile-menu-closebtn {
    display: none;
    width: 34px; /*69 x 50 */
    height: 20px; /* 40 */
    background-image: url('../images/close-btn-movil.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 34px 20px;
    float: right;
    position: relative;
    z-index: 2;
}

.mobile-menu-divider, .mobile-menu-addon {
    display: none;
}

.mobile-menu-addon {
    color: #FFF;
    font-size: 12px;
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;
    margin-bottom: 20px;    
}

.mobile-menu-divider {
    height: 2px;
    background-color: #FFF;
    margin-bottom: 20px;
}

.mobile-home-adventures {
    display: none;
    width: calc(100vw - 30px);
    text-align: left;
    border-top: 2px solid #FFF;
    padding-top: 20px;
    position: absolute;
    bottom: 10vh;
    left: 15px;
    font-size: 12px;
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;
}

.mobile-home-adventures a {
    color: #FFF;
}
.adventures-mobile-top {
    display: none;
    width: calc(100vw - 30px);
    text-align: left;
    border-top: 2px solid #FFF;
    padding-top: 20px;
    position: relative;
    /*bottom: 10vh;
    left: 15px;*/
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #FFF;
}


.pages-mobile-top {
    border-top: 2px solid #FFF;
    padding-top: 20px;
    font-size: 12px;
    font-family: 'Monument Extended', sans-serif;
    font-weight: 800;
    font-style: normal;
    margin-bottom: 30px;
    display: none;
}

.about-mobile-firstimage {
    display: none;
    margin-bottom: 30px;
}

.about-content img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 991px) {
    .mobile-menu-btn {
        display: block;
    }
    .top-nav {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: auto;
        z-index: 0;
        bottom: 0;
        right: -100vw;
        background-color: #FF0024;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 18vh;
        transition: 0.2s ease;
        -moz-transition:0.2s ease; /* Firefox 4 */
        -webkit-transition: 0.2s ease; /* Safari and Chrome */
        -o-transition: 0.2s ease; 
        overflow-y: auto;
    }
    .top-nav a {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 3vh;
    }
    
    .mobile-menu-btn {
        display: block;
    }
    .web-logo {
        position: relative;
        z-index: 2;
    }
    .mobile-menu-divider, .mobile-menu-addon {
        display: block;
    }
    a.got-question-list-menu {
        margin-bottom: 60px;
    }
}

@media (max-width: 767px) {
   .home-popup > div {
        padding-top: 20px;
        padding-bottom: 40px;
        width: 94%;
    } 
    .home-popup section {
        padding-right: 20px;
        padding-left: 20px;
    }
    .home-popup p {
        font-size: 15px;
    }
    .home-popup h3 {
        font-size: 17px;
    }
    .home-popup h4 {
        font-size: 17px;
    }
    .home-slogan {
        padding-left: 15px;
        padding-right: 15px;
    }
    .home-slogan h1 {
        font-size: 38px; 
    }
    
    
    .contenedor {
        padding-left: 0;
        padding-right: 0;
    }

    
    .mobile-home-adventures {
        display: block;
    }
    .about-mobile-firstimage {
        display: block;
    }
    .pages-mobile-top {
        display: block;
    }
}



/*   ABOUT  */

.about-body, .question-body {
    background-color: #FF2735;
    
    /*padding-top: 100px;*/
}

.about-body .fixed-header, .question-body .fixed-header {
    background-color: #FF2735;
}

.about-content {
    position: relative;
    color: #FFF;
    /*margin-top: 70px;*/
    padding-bottom: 70px;
}

.about-content h1,
.about-content h2,
.about-content h3, 
.about-content h4, 
.about-content h5, 
.about-content h6,
.about-content ul,   
.about-content p {
    margin-bottom: 30px;
}

.about-content h1 {
    font-size: 40px;
}
.about-content h2 {
    font-size: 36px;
}
.about-content h3 {
    font-size: 30px;
}
.about-content h4 {
    font-size: 24px;
}
.about-content h5 {
    font-size: 20px;
}
.about-content h6 {
    font-size: 16px;
}
.about-content p, .about-content ul li {
    font-size: 18px;
}

.about-content img {
    max-width: 100%;
    height: auto;
}
.about-image {
    transition: 1s ease;
    -moz-transition: 1s ease; /* Firefox 4 */
    -webkit-transition: 1s ease; /* Safari and Chrome */
    -o-transition: 1s ease;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}
.relative {
    position: relative;
}
.about-image-container {
    margin-bottom: 80px;
}

.fixed-header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;
    padding-bottom: 15px;
}

.about-fixed {
    position: fixed;
    float: right;
   /* top: 0;*/
   right: 0;
    z-index: 1;
    font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
}
.about-contact-data:after {
    clear: both;
    display: block;
    content: "";
}
.about-contact-data div:nth-of-type(1) {
    width: 40%;
    float: left;
}
.about-contact-data div:nth-of-type(2) {
    width: 60%;
    float: left;
}
.about-fixed h6 {
    margin: 0 0 30px 0;
}

@media (max-width: 767px) {
    .about-fixed {
        float: left;
        position: relative;
        padding-bottom: 30px;
        padding-top: 60px;
    }
    .about-image-container {
        display: none;
    }
    .about-contact-data div:nth-of-type(1), .about-contact-data div:nth-of-type(2) {
        width: 50%;
        font-size: 13px;
        overflow: hidden;
    }
    .about-content h1 {
        font-size: 32px;
    }
    .about-content h2 {
        font-size: 28px;
    }
    .about-content h3 {
        font-size: 26px;
    }
    .about-content h4 {
        font-size: 22px;
    }
    .about-content h5 {
        font-size: 20px;
    }
    .about-content h6 {
        font-size: 18px;
    }
    .about-content p, .about-content ul li {
        font-size: 16px;
    }

    .question-mobile-block {
        display: none;
    }

    .got-question {
        width: 94%;
        margin-left: auto;
        margin-right: auto;
    }
    
}

/*   ADVENTURES     */

.adventures-body {
    background-image: url(../images/adventures-banner.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
.price-body {
    background-image: url(../images/price-bg.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.mapa-fixed {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 180px;
    top: 100px;
    left: 0;
    right: 0;
    display: flex; /* Magic begins */
    justify-content: center; /* Center contents */
}

.mapa-fixed img {
    position: absolute;
    top: 0;
    left: auto;
    right: auto;
}

/*.mapa-fixed > div {
    width: 100%;
    left: 0;    
    height: 100%;
    position: absolute;
}

@media (max-width: 1919px) {
    .mapa-fixed > div {
        width: 150%;
        left: 25%;
        transform: translateX(-25%);
        height: 100%;
        position: absolute;
    }
}

@media (min-width: 1930px) {
    .mapa-fixed > div {
        text-align: center;
    }
    .mapa-fixed img {
        margin-left: auto;
        margin-right: auto;
    }
}*/

.adventures-header {
    min-height: 100vh;
    text-align: center;
    color: #FFF;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 9%;
    padding-bottom: 40px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .adventures-header {
        padding-top: 12%;
    }
}

.adventures-header h1.adv-title {
    position: relative;
    font-size: 20px;
    margin: 0 0 15px 0;
}

.adventures-header h1.adv-title:before {
    position: absolute;
    left: 0;
    width: 12px;
    height: 15px;
    background: url('../images/adventure-left.png') 0px 0px no-repeat;
    content: "";
    top: 40%;
}
.adventures-header h1.adv-title:after {
    position: absolute;
    right: 0;
    width: 12px;
    height: 15px;
    background: url('../images/adventure-right.png') 0px 0px no-repeat;
    content: "";
    top: 40%;
}
.adventures-header p {
    font-size: 17px;
}
.adventures-header h4 {
    font-size: 16px;
    margin-bottom: 30px;
}

.header-days {
    margin-top: 50px;
    margin-bottom: 30px;
}

.header-days h1, .header-days p {
    display: inline-block;
    position: relative;
}

.header-days h2 {
    margin: 0;
    font-size: 30px;
    line-height: 20px;
}
.header-days p:before {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    width: 100%;
    height: 1px;
    background-color: #FFF;
}


.header-days:after {
    display: block;
    clear: both;
    content: "";
}
.header-days > div {
    float: left;
}
.header-days div:nth-of-type(1), .header-days div:nth-of-type(3) {
    width: 48%;
    float: left;
    padding-top: 15px;
}
.header-days div:nth-of-type(2) {
    height: 140px;
    width: 1px;
    background-color: #FFF;
}

@media (min-width: 1920px) {
    .header-days div:nth-of-type(2) {
        height: 180px;
    }
}

a.adventure-detail {
    color: #FFF;
    border:1px solid #FFF;
    border-radius: 15px;
    padding: 0px 15px;
    font-size: 14px;
}
a.adventure-detail:nth-of-type(1) {
    float: left;
}
a.adventure-detail:nth-of-type(2) {
    float: right;
}
p.adventure-discover-arrow {
    margin-top: 50px;
    position: relative;
}
p.adventure-discover-arrow:after {
    content: "";
    position: absolute;
    background: url('../images/adventure-down.png') 0px 0px no-repeat;
    width: 14px;
    height: 12px;
    bottom: -40px;
    left: 49%;
}


.hide-logo {
    display: none;
}
.show-logo {
    display: block;
}

.adventure-box {
    min-height: 100vh;
    position: relative;   
}


@media (min-width: 992px) {
    .price-box {
        height: 100vh;
        overflow: hidden;
    }
}



h1.adv-box-fixtitle {
    position: absolute;
    right: 4vw;
    top: 40%;
    font-size: 22px;
    color: #FFF;
    margin: 0;
    text-align: center;
}
h1.center-advbx-t {
    right: auto;
    left: auto;
    width: 100%;
}

.white-left-box {
    min-height: 100vh;
    background-color:#f1f1f1;
    color: #000;
    width: 30%;
    padding-top: 16%;
    padding-left: 3%;
    padding-right: 3%;
    position: relative;
    padding-bottom: 5%;
    float: left;
}



.adv-right-box {
    width: 70%;
    position: absolute;
    right: 0;
    height: 100%;
    overflow: hidden;
}
.adv-right-box > div {
    height: 100%;
    position: relative;
    overflow: hidden;
    top: 50%;
    width: 1920px;
    right: 4vw;
}

.centered-map > div {
    left: 50%;
    transform: translateX(-50%);
}

.price-left-box {
    padding-top: 10%;
}
.price-scroll-y {
    height: 60vh;
    overflow-y: auto;
}

.price-left-box header {
    text-align: center;
}
.price-left-box header h2 {
    margin-bottom: 0px;
}

.price-mobile-carousel {
    display: none;
}
.price-body .white-logo {
    display: none;
}

@media (max-width: 991px) {
    
    .red-logo {
        display: none;
    }
    .price-body .white-logo {
        display: block;
    }
    
}

@media (max-width: 991px) and (orientation: portrait) {
    .white-left-box {
        min-height: auto;
        height: auto;
        overflow-y: auto;
        width: 90%;
        /*padding-top: 16%;
        padding-left: 3%;
        padding-right: 3%;
        position: relative;
        padding-bottom: 5%;*/
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .adv-right-box {
        display: none;
    }
    .price-scroll-y {
        height: auto;
        /*overflow-y: auto;*/
    }
    .price-mobile-carousel {
        display: block;
        width: 90%;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        height: 30vh;
        margin-top: 13vh;
    }
    .price-mobile-carousel .carousel {
        height: 100%;
        overflow: hidden;
    }
    
    
    .adventure-box {
        min-height: auto;
    }
}

@media (min-width: 1920px){
   .adv-right-box > div {
        height: 100%;
        position: relative;
        overflow: hidden;
        top: 50%;
        width: 1920px;
        right: -8vw;
    } 
    h1.adv-box-fixtitle {
        right: 7vw; 
    }
    .centered-map > div {
        background-position: center center;
    }
    .centered-map h1.adv-box-fixtitle {
        right: 0; 
    }
}

.white-left-box:after {
    content: "";
    display: block;
    clear: both;
}

.white-left-box h2 {
    color: #FF0000;
    text-align: center;
    font-size: 22px;
    margin: 0 0 30px 0;
}
/*.white-extra-padd h2 {
    margin-top: 60px;
}*/
.white-left-box p {
    font-size: 14px;
    margin: 0 0 30px 0;
}
p.scroll-for-more {
    margin-top: 50%;
    margin-bottom: 30px;
}
.white-left-box .introduction {
    text-align: center;
    padding-left: 18%;
    padding-right: 18%;
}

.adv-img-box {
    position: absolute;
    width: 50%;
    height: 70vh;
    top: 21%;
    left: 27%;
    z-index: 2;
}

.adv-img-box > div {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.adv-slides {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    
    width: 100%;
    height: 100%;
    z-index: 1;

    position: absolute;
   top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    
   transition: 1s ease;
    -moz-transition: 1s ease; 
    -webkit-transition: 1s ease; 
    -o-transition: 1s ease;
}
/*CARUOSEL*/

.slick-list, .slick-track {
    height: 100%;
}


.adv-img-box img {
    max-width: 100%;
}

.img-arrow-control, .slick-prev, .slick-next {
    position: absolute;
    z-index: 2;
    top: 49%;
    width: 12px;
    height: 15px;
    color: transparent;
    background-color: none;
    border: none;
    outline: none;
}
.img-move-left, .slick-prev {
    left: 28px;
    background: url('../images/adventure-left.png') 0px 0px no-repeat;
}
.img-move-right, .slick-next {
    right: 28px;
    background: url('../images/adventure-right.png') 0px 0px no-repeat;
}
ul.adv-slides-counter, .slick-dots {
    position: absolute;
    z-index: 2; /*1*/
    bottom: 3%;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}
ul.adv-slides-counter li, .slick-dots li {
    display: inline-block;
    margin: 0 10px 0 0;
}
ul.adv-slides-counter li a, ul.adv-slides-counter li button {
    display: block;
    border: 2px solid #FFF;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    background-color: #FFF;
    color: transparent;
    outline: none;
    text-indent: 100%;
    padding: 0px;
    white-space: nowrap;
    content: ""!important;
}
ul.adv-slides-counter li.active a, ul.adv-slides-counter li.slick-active button {
    background-color: transparent;
}

.day-number, .day-text {
    float: left;
    margin-top: 60px;
}
.day-number {
    width: 40%;
    padding-left: 8%;
    padding-right: 5%;
}
.included-not-included {
   padding-left: 8%;
    padding-right: 5%;
    margin-top: 60px;
}
.day-text {
    width: 60%;
    padding-left: 0;
    padding-right: 9%;
    /*max-height: 62%;*/
    overflow-y: auto;
}
.white-left-box h4 {
    color: #F32735;
    font-size: 16px;
}
.included-not-included h2 {
   text-align: left;
}

.adv-bottom-arrow {
    position: absolute;
    bottom: 3%;
    left: 49%;
}

.scroll-for-more {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: auto;
    right: auto;
    display: block;
    margin-bottom: 60px;
}

a.reservar-button {
    background-color: #FF0000;
    color: #FFF;
    border-radius: 20px;
    width: 115px;
    padding: 5px 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    margin-top: 60px;
    text-align: center;
    font-family: 'Maison Neue', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
} 

.fadeImg {
    opacity: 0;
}
.hideZindex {
    z-index: 0;
}
/*.slick-track {
    transform: none!important;
}*/

@media (max-width: 991px) and (orientation: portrait){
    
    .mapa-fixed {
        top: 30px;
        height: 100px;
    }
    .mapa-fixed img {
        height: 80px;
    }
    .adventures-mobile-top {
        display: block;
        margin-top: 12vh;
       /* position: fixed;*/
       /* left: 15px;
        right: auto;*/
    }
    .adv-img-box {
        position: relative;
        width: 90%;
        height: 30vh;
        left: 5%;
        top: auto;
    }

    .adventure-box {
        margin-bottom: 60px;
    }
    .adv-bottom-arrow {
        position: relative;
    }
    .day-number, .day-text {
        width: 100%;
        margin-top: 30px;
    }
    .day-number {
        padding-left: 0px;
        padding-right: 0px;   
    }
    .day-text {
        padding-right: 0;
    }
    .white-left-box .introduction {
        padding-left: 15px;
        padding-right: 15px;
    }
    p.scroll-for-more {
        margin-top: 60px;
    }
    .red-background-mobile {
        background-color: #FF0024;
        z-index: 3;
    }
    .price-mobile-left {
        height: 50vh;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .adventures-header {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
       min-height: 80vh;
    }
}

/*@media (max-width: 991px){
    .mobile-menu-closebtn {
        display: none;
    }
}*/

@media (max-width: 991px) {
    .adventure-box {
        height: auto;
    }
}

/**/

.hideImg {
    opacity: 0;
}

/* 

    END

*/
























